body#home {
margin:0;
padding:0;
background: #CAC8AF url(images/home-bckgrnd.gif) top repeat-x;
font-family: verdana, Arial, Helvetica, sans-serif;
font-size: 80%;
color:#000;	
}
body#internal {
margin:0;
padding:0;
background: #CAC8AF url(images/internal-bckgrnd.gif) top repeat-x;
font-family: Arial, Helvetica, sans-serif;
font-size: 80%;
color:#000;	
}
div#wrap {
background-color:#fff;
margin: 0px auto 20px;
width:800px;
position: relative;
}
td, p, ul, ol { 
/*/*/line-height: 180%; /* */ 
margin-top: 0;
margin-bottom: 10px; 
font-family: Arial, Helvetica, sans-serif; 
}
a, a:visited {	
color: #990000; 
text-decoration: underline;
}
a:hover { 
color: #989465; 
text-decoration: none;
}
h1, h2, h3, h4 { 
line-height: 140%; 
color:#990000; 
font-family: "Georgia", Times New Roman, Times, serif 
}
h1, h2 { 
font-size: 220%; 
margin-top: 27px; 
font-weight: lighter; 
}
h3 { 
font-size: 140%;
color:#990000;
font-weight: lighter; 
}
hr { 
margin:5px 0 10px 25px; 
border-top: 1px solid #ccc;/*the border*/ 
height: 1px;/*whatever the total width of the border-top and border-bottom equal*/ 
}
.small { font-size: 80%; }
.imgfloatleft { 
float: left; 
margin: 0 15px 10px 0; 
border: 4px solid #CAC8AF; 
}
.imgborder {
border: 4px solid #CAC8AF; 	
}
.clear {clear:both;}
#header {
background: url(images/home-header-top.jpg) no-repeat 0 top;
width: 800px;
}
#header-internal .logo {
background: url(images/internal-header-top.jpg) no-repeat 0 top; 
width: 800px; 
height: 166px; 
margin:0; 
overflow: hidden; 
text-indent: -999em;
}
#header .slideshow {
width: 750px;
height: 265px;
padding-top:50px;
margin-left: 25px;
}

#top-nav-home { 
position: absolute; 
top: 19px; 
left: 585px; 
width: 200px; 
height: 40px; 
margin: 0; 
padding: 0; 
}
#top-nav-home ul {
padding-left: 0;
margin-left: 0;
float: right;
width: 100%;
font-family: Georgia, "Times New Roman", Times, serif; 
font-weight: bold;
}
#top-nav-home ul li { display: inline; }
#top-nav-home ul li a {
padding: 0.6em 1.2em;
background-color: #CAC8AF;
color: #990100;
text-decoration: none;
float: left;
border-right: 5px solid #989465;
}
#top-nav-home ul li a:hover {
background-color: #fff;
color: #990100;
}

#top-nav { 
position: absolute; 
top: 103px; 
left: 585px; 
width: 200px; 
height: 40px; 
margin: 0; 
padding: 0; 
}
#top-nav ul {
padding-left: 0;
margin-left: 0;
float: right;
width: 100%;
font-family: Georgia, "Times New Roman", Times, serif; 
font-weight: bold;
}
#top-nav ul li { display: inline; }
#top-nav ul li a {
padding: 0.6em 1.2em;
background-color: #CAC8AF;
color: #990100;
text-decoration: none;
float: left;
border-right: 5px solid #989465;
}
#top-nav ul li a:hover {
background-color: #fff;
color: #990100;
}
#top-nav a:link#active, #top-nav a:visited#active, #top-nav-home a:link#active, #top-nav-home a:visited#active { 
background-color: #fff;
color: #990100;
}
	
#main-nav { 
background-color:#989465; 
margin: 0 25px 0 25px; 
height:40px; 
background-image:url(images/nav-bckgrnd.gif);
}

#main-nav ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#main-nav li {
	display: block;
	margin: 0;
	padding: 0; 
	float: left;
	text-align:center;
/*	border-left: 1px solid #fff;
	border-right: 1px solid #60A5D9;*/
	font-family: Georgia, "Times New Roman", Times, serif; 
font-size:100%;
font-weight: bold;
line-height: 15px;
}

#main-nav li a { 
	vertical-align: middle;
	text-decoration: none;
	color: #fff;
	display: block;  
	background: #989465;
	background: url(images/nav-bckgrnd-sep.jpg) right no-repeat;
	height: 2em;
	margin: 0;
	padding: 6px 34px;
  }
  
  #main-nav .last a:link, #main-nav .last a:visited { 
 
background: none;
}

  #main-nav a:link#current, #main-nav a:visited#current, #main-nav a:hover { 
	color: #990000; 
  }

/*#main-nav ul, #main-nav li { 
margin: 0; 
padding: 0; 
display: inline; 
list-style-type: none; 
font-family: Georgia, "Times New Roman", Times, serif; 
font-size:100%; 
text-align: center;

}
#main-nav a:link, #main-nav a:visited { 
float: left; 
line-height: 14px; 
font-weight: bold; 
padding: 15px 16px 0 16px; 
text-decoration: none; 
color: #fff; 
background: url(images/nav-bckgrnd-sep.jpg) right no-repeat;
height:32px;
}

#main-nav .last a:link, #main-nav .last a:visited { 
padding: 15px 0 0 17px;  
background: none;
}
#main-nav a:link#current, #main-nav a:visited#current, #main-nav a:hover { 
color: #990000; 
}*/

#main {
float:left;
width:487px;
padding-bottom:30px;
}
#main p {
font-size: 100%; 
}
#main h1, #main h2, #main h3, #main h4, #main p {
padding:0 0 0 25px;
}
.caption {text-align:center; font-style:italic; padding: 0 35px 20px 35px; color:#666; }
#sidebar {
width:260px;
margin-left:515px;
padding-top: 27px;
background: url(images/home-side-bckgrnd.gif) no-repeat 0px 0px;
font-size: 120%;
font-style: italic;
color: #989465;
}
html>body #sidebar {
width:263px;
text-align: center;
}
#sidebar img {
margin-bottom:0;
border: 4px solid #CAC8AF;
}
#sidebar h3, #sidebar p {
padding:0 20px 0 10px; 
font-family: "Georgia", Times New Roman, Times, serif; 
}
#gallery { 
float:left;
width:100%;
padding:0 25px 30px 25px;
}
.thumbnail
{
float: left;
width: 150px;
border: 4px solid #CAC8AF;
margin: 0 40px 15px 0;
}
.thumbnail-last
{
float: left;
width: 150px;
border: 4px solid #CAC8AF;
margin: 0 0 15px 0;
}
#full {
width:95%;
padding-bottom:30px;
}

#full h2, #full h3, #full p {
padding:0 0 0 25px;
}
table.pricelist {
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.pricelist td {
	border-bottom: 1px solid #ccc;
}

.clearboth { clear: both; }

#contact-left {
float:left;
width:490px;
margin-bottom:30px;
border-right:1px solid #989465;
margin-top:27px;
}
#contact-left p {  
margin-right:10px; 
}
#contact-left h2 { 
margin-top:0;
}
#contact-left h2, #contact-left h3, #contact-left p {
padding:0 0 0 25px;
}
#contact-right {
width:257px;
margin-left:510px;
padding-top: 27px;
padding-bottom:27px;
}
html>body contact-right {
width:260px; text-align: center;
}
#footer { 
background-color:#989465; 
clear:both; 
}
#footer p { 
padding:5px; 
margin:0; 
font-size: 80%; 
text-align: center; 
color:#fff; 
}
#footer a:link, #footer a:visited { 
color:#fff; 
}
.hide {	
position: absolute; 
left: -2000px; 
width: 999px;
}
	
.credit { 
text-align:center; 
color:#fff; 
font-size: 70%; 
padding-bottom:20px 
}
.credit a, .credit a:visited, .credit a:hover { 
color: #fff;
}

/* Print Styles */
@media print { 
#header, #header-internal, #main-nav { display: none; }
 }